{
  "id": 2759209,
  "name": "Uniroyal, Inc., A New Jersey Corporation, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Division of Highways, Respondent",
  "name_abbreviation": "Uniroyal, Inc. v. State of Illinois, Department of Public Works & Buildings",
  "decision_date": "1969-11-11",
  "docket_number": "No. 5644",
  "first_page": "26",
  "last_page": "26",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 26"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 368,
    "ocr_confidence": 0.843,
    "sha256": "279210f53c7bbd4bb2af6a222d7199d4b34f49502ada4d382ddd47da767f504c",
    "simhash": "1:5f3ef833bc6f3a81",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Uniroyal, Inc., A New Jersey Corporation, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Division of Highways, Respondent."
    ],
    "opinions": [
      {
        "text": "Bookwalter, J.",
        "type": "majority",
        "author": "Bookwalter, J."
      }
    ],
    "attorneys": [
      "Maracos, Richter, Russell and Gardner, Attorneys for Claimant.",
      "William J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5644\nUniroyal, Inc., A New Jersey Corporation, Claimant, vs. State of Illinois, Department of Public Works and Buildings, Division of Highways, Respondent.\nOpinion filed November 11, 1969.\nMaracos, Richter, Russell and Gardner, Attorneys for Claimant.\nWilliam J. Scott, Attorney General; Saul R. Wexler, Assistant Attorney General, for Respondent."
  },
  "file_name": "0026-01",
  "first_page_order": 42,
  "last_page_order": 42
}
